local fn = _gn(0xCA4CEA6AE0000A7E)
--- Request that we preload the required audio bank for a given vehicle model.
-- ```
-- NativeDB Introduced: v1180
-- ```
function Global.PreloadVehicleAudio(model)
	return _in2(fn, _ch(model))
end
